Subject: Ticket Assigned - esc jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 20:20:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc jira hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9637662178 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526367075            11:37 PM, 28th Mar                     hi                    0526367076           11:38 PM, 28th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:38 PM, 28th Mar                     hi                    Hi           11:38 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:38 PM, 28th Mar                     hi                    I have 396 points on my shukran card number 1800 0002 5256 5007 but i cannot use them on checkout of my current basket items           11:40 PM, 28th Mar                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (971526367076) and delivered the order on (  2/24/21).           11:40 PM, 28th Mar                     hi                    Not that order           11:40 PM, 28th Mar                     hi                    I'm talking about an order I'm going to make           11:41 PM, 28th Mar                     hi                    The checker indicator on my payment page doesn't appear           11:41 PM, 28th Mar                     hi                    Neither in the app nor on the website           11:42 PM, 28th Mar                     hi                             11:43 PM, 28th Mar                     hi                    Where is the checker indicator so i can use my 396 shukran points?           11:44 PM, 28th Mar                     hi                    Are you here?           11:45 PM, 28th Mar                     hi                    Hello!           11:46 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:48 PM, 28th Mar                     hi                    Okay           11:48 PM, 28th Mar                   Mohammed                   Please select pay using shukran from the list           11:52 PM, 28th Mar                     hi                    I tried it's just a photo           11:53 PM, 28th Mar                     hi                    It's not an option it's just informative logo           11:54 PM, 28th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:54 PM, 28th Mar                   Mohammed                   Is there anything else may I assist you?           11:55 PM, 28th Mar                     hi                    Those points will expire today           11:55 PM, 28th Mar                   Mohammed                   okay           11:56 PM, 28th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:56 PM, 28th Mar                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           11:57 PM, 28th Mar                     hi                    Can you apply the shukran points on my order from your side?           11:57 PM, 28th Mar                     hi                    I tried all of that           11:57 PM, 28th Mar                   Mohammed                   No we can not           11:57 PM, 28th Mar                     hi                    And didn't work           11:57 PM, 28th Mar                     hi                    I can provide you of these things now           11:58 PM, 28th Mar                     hi                             11:59 PM, 28th Mar                     hi                             11:59 PM, 28th Mar                     hi                             11:59 PM, 28th Mar                     hi                    Registered email: [email-masked]           11:59 PM, 28th Mar                     hi                    Country of access uae           12:00 AM, 29th Mar                   Mohammed                   You can pay using your Shukrans: Log in to your account at CentrepointStores.com. The Pay Checkers indicator on the payment page will help you decide how many points you can spend. Move the cursor to choose the savings you want.           12:00 AM, 29th Mar                     hi                    I know, I'm telling you since beginning that the pay checker indicator is not there           12:01 AM, 29th Mar                     hi                    It's not appearing to me           12:01 AM, 29th Mar                     hi                    I tried on the website           12:01 AM, 29th Mar                     hi                    As well on the mobile app           12:01 AM, 29th Mar                     hi                    Same thing not showing to me           12:02 AM, 29th Mar                     hi                    Are you there?           12:04 AM, 29th Mar                   Mohammed                   YES           12:04 AM, 29th Mar                     hi                    Can you help me or what?           12:06 AM, 29th Mar                   Mohammed                   We are working in our case please allow us some time           12:08 AM, 29th Mar                     hi                    Okay           12:08 AM, 29th Mar                   Mohammed                   To pay with your Shukrans, your CentrepointStores.com and Shukran accounts must be linked.  Here's how to link them together:  You’ll first need to create a CentrepointStores.com account.  If you already have a CentrepointStores.com account, link your Shukran membership to it by clicking on the Shukran tab in the My Account section.  And here's how you can pay with your Shukrans:  Sign in to your account on CentrepointStores.com. The 'Pay with Shukrans' slider on the Payment page will help you decide how many points you can spend and calculate your discount. Use the slider to get your desired savings.           12:09 AM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           12:10 AM, 29th Mar                     hi                    They are linked           12:12 AM, 29th Mar                     hi                    It's showing on my homepage my shukran card linked with photo of the card and points number and card number           12:13 AM, 29th Mar                     hi                    And still upon checkout the box of the shukran card points value doesn't appear to me           12:14 AM, 29th Mar                     hi                    I told you you my shukran card number and my points at the start of our conversation           12:15 AM, 29th Mar                     hi                             12:17 AM, 29th Mar                     hi                    Still nothing appear on my payment page           12:18 AM, 29th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:19 AM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           12:19 AM, 29th Mar                     hi                    No           12:19 AM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318128